Create Grid algorithm (processing) produces empty .prj file

2015-04-06 04:10 PM - Raul Nanclares

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20663

Description

When using 'Create Grid' and saving to shapefile the .prj and .qpf files created are completely blank. 

No error shown on the processing log.

The CRS was undefined warning displays after the algorithm finishes.

Associated revisions

Revision 96d4003a - 2015-04-10 03:44 PM - Alexander Bruy

[processing] set CRS for output grid (fix #12518)

Revision d808426e - 2015-04-19 08:49 AM - Alexander Bruy

[processing] set CRS for output grid (fix #12518)

History

#1 - 2015-04-09 04:02 AM - Giovanni Manghi

- OS version deleted (7)

- Operating System deleted (Windows)

confirmed on linux too.

#2 - 2015-04-10 06:45 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"96d4003aa6a3edac79dd46e58e572400df6fbdc7".

#3 - 2015-04-10 06:46 AM - Alexander Bruy

- Resolution set to fixed/implemented
